{
  "navigationBarTitleText": "医生详情",
  "usingComponents": {
    "u-image": "/uview-ui/components/u-image/u-image",
    "u-read-more": "/uview-ui/components/u-read-more/u-read-more",
    "u-grid": "/uview-ui/components/u-grid/u-grid",
    "u-grid-item": "/uview-ui/components/u-grid-item/u-grid-item",
    "u-line": "/uview-ui/components/u-line/u-line",
    "u-picker": "/uview-ui/components/u-picker/u-picker",
    "u-rate": "/uview-ui/components/u-rate/u-rate",
    "u-no-network": "/uview-ui/components/u-no-network/u-no-network",
    "u-skeleton": "/uview-ui/components/u-skeleton/u-skeleton"
  }
}